Subject: Re: Postmaster

From: [email-masked] (Leif Neve)
Date: Fri, 4 Sep 92 08:48:21 -0700

> We're trying to put something in the boot file to run postmaster
> whenever our machine boots (in the etc/rc.local file), but
> it doesn't work.  It looks like the statement gets executed
> but it doesn't hang around, and there are no diagnostics.  
> 
> Does anyone have any ideas on how to do this?  Must there
> be some things "up and running" that we don't have when we
> try to run postmaster?

We are having the same problem. I even tried using the -b option
to specify the back end. No dice.

Leif Neve